Jabber Studio JabberD Remote Denial Of Service Vulnerability

Jabber Studio 'jabberd' is affected by a remote denial-of-service vulnerability. This issue is due to the application's failure to properly handle malformed network messages.

An attacker may leverage this issue by causing the affected server to crash, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus